RubyGems Navigation menu

libnotify 0.9.4

Ruby bindings for libnotify using FFI

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.9.4 - December 21, 2017 (39 KB)
  2. 0.9.3 - February 28, 2017 (39 KB)
  3. 0.9.2 - February 24, 2017 (39 KB)
  4. 0.9.1 - December 30, 2014 (39 KB)
  5. 0.9.0 - December 17, 2014 (38,5 KB)
Mostrar todas as versões (70)

Runtime Dependencies (1):

ffi >= 1.0.11

Development Dependencies (4):

minitest ~> 4.7.4
simplecov >= 0
yard ~> 0.9.11

Donos:

Autores:

  • Peter Leitzen

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 1.394.939

Desta versão 446.200

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: